DTXr - Bug #12

cov.json not found
12/02/2022 01:46 PM - Torbjorn Carlgvist Admin

Status: Closed Start date:
Priority: Normal Due date:
Assignee: % Done:
Category: Estimated time:
Target version: 3.1.6

Reported Version: 3.15

12/02/2022

100%
0.00 hour

Description
The system_app log reports not found the cov.json

History

#1 - 01/05/2023 10:19 PM - Torbjorn Carlqvist Admin

- Status changed from New to Resolved

#2 - 01/06/2023 05:59 PM - Torbjorn Carlqvist Admin
- % Done changed from 0 to 100

#3 - 01/23/2023 11:21 AM - Torbjorn Carlqvist Admin

- Status changed from Resolved to Closed

04/02/2025

1/1
